Bug 23886 - Package list tree has double roots for items translated and not translated...
Summary: Package list tree has double roots for items translated and not translated...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brock Organ
URL:
Whiteboard: Florence Beta-3
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-12 16:03 UTC by Stelian Pop
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 05:46:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stelian Pop 2001-01-12 16:03:41 UTC
Let me explain:

In the list of packages (upon selecting customize list of packages) I have
several entries like this:
	System tools
and
	Outils systhme

Of course, I selected the French install language.

Stelian.

Comment 1 Glen Foster 2001-01-15 21:46:03 UTC
This defect is considered MUST-FIX for Florence Beta-3


Comment 2 Michael Fulbright 2001-01-16 00:47:57 UTC
Assigning to translation team.

Comment 3 Michael Fulbright 2001-01-18 22:50:30 UTC
How could we reproduce this issue?

Comment 4 Matt Wilson 2001-01-19 05:46:24 UTC
we need to verify that specspo has a translation for every package.

Comment 5 Preston Brown 2001-01-22 21:58:20 UTC
I have just performed this check on today's tree.


Note You need to log in before you can comment on or make changes to this bug.